// @media  (min-width: 768px) {

// .logo {
//   padding:0 15vw;
// }
// }

// .container .col .div i{
//   background-color: #333;
//   padding:30px;
//   font-size: 34px;
//   border-radius: 50%; 
//   color: white;
// }
.fas {
  background-color: #333;
  padding:30px;
  font-size: 34px;
  border-radius: 50%; 
  color: white;
}

.welcomeTo{
  color: black;
}

.restaurant{
  color:rgb(158, 22, 22);
}
.p1{
  font-size: 13px;
  font-family:Roboto, sans-serif;
  color: rgb(51, 51, 51);
}